Subject: Re: Lady Buds Vs Aphids

From: Susan Sanders <[email-masked]>
Date: 8 Mar 1995 15:07:09 GMT

In article <[email-masked]> Mark Skubik,
[email-masked] writes:
>Several of them seem to be interested in mating with one and
>other so I know they are alive, they just aren't interested in

Maybe you just need to wait a little.  Baby ladybugs are the ones that
really chomp those aphids.					                          -Sue Sanders